ThreatPress

WordPress Vulnerabilities Database

Back

WordPress <= 2.9 - DoS (0day)

Product
WordPress
Description
The vulnerability of WordPress DoS (0day) causes these issues: the service is overloaded by requests until real traffic ends up getting blocked or it chrashes (becomes unavailable) and there are 100% CPU and RAM Usage.
Solution
Update WordPress.
Classification
Type Unknown
References
Exploit-DB
CVE
Name CVE-N/A
Versions
Affected In <= 2.9
Fixed In 3.0
Disclosure date
2009-12-31
Credits
emgent